Raspbian Package Auto-Building

Buildd status for kdepim-addons (buster-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 18.08.3-2BD-Uninstallable267d 20h 6muncompiledmisc:optionalold | all (1)

Dependency installability problem for kdepim-addons on armhf:

kdepim-addons build-depends on missing:
- libkf5ksieve-dev:armhf (>= 4:18.08.3~)